» Ubuntu » パッケージ » raring (13.04) » interpreters » librrd-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  utopic  ]
[ ソース: rrdtool  ]

パッケージ: librrd-ruby1.8 (1.4.7-2ubuntu1)

librrd-ruby1.8 に関するリンク

Screenshot

Ubuntu の資源:

rrdtool ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian RRDtool Team
  • Sebastian Harl
  • Alexander Wirt
  • Bernd Zeimetz

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

time-series data storage and display system (Ruby 1.8 interface)

その他の librrd-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
  • dep: librrd4 (>= 1.4~rc2)
    time-series data storage and display system (runtime library)
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8

librrd-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 12.4 kB162.0 kB [ファイル一覧]
i386 12.2 kB157.0 kB [ファイル一覧]